<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Une parenthèse pour soi...</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Au fil du temps et des rencontres, la Maison du Carrec 
 							   est devenue naturellement plus qu'une maison d'hôtes...</p>

							<p>Nous avons développé des séjours et ateliers de soins et mis 
							tout en œuvre pour réunir les meilleurs intervenants des différentes 
							disciplines, que nous avions envie de vous faire découvrir. 
							</p>

							<p>Votre hôte, passionnée par le développement personnel et le bien-être 
							a eu à cœur de vous proposer des instants de soins complets et ressourçant. </p>

							<p>Échanges, marches, méditations, massages & spa… sont les clés de ces temps 
							d'évasion où chacun pourra réaliser comment renforcer son ancrage, sa confiance en soi 
							et aller toujours plus vers sa connaissance de soi, pour un mieux-être au quotidien…
							</p>
							
						</div>
					</div>
				</div>
			</div>
</section>